{{#each entry}}
<div class="entryInfo_imgBox">
	<img class="entryInfo_img" alt="" src="" />
</div>
<div class="infoBox_details clearfix">
	<div class="infoBox_3cols">
		<div class="infoBox_col">
			<div class="infoBox_content">
				<span class="infoBox_title">{{l_accessionNumber}}</span>
				<span class="infoBox_value infoBox_accNum"></span>
			</div>
		</div>
		<div class="infoBox_col">
			<div class="infoBox_content">
				<span class="infoBox_title">{{l_mass}}</span>
				<span class="infoBox_value">{{Mass_label}}</span>
			</div>
		</div>
		<div class="infoBox_col">
			<div class="infoBox_content">
				<span class="infoBox_title">{{l_contribution}}</span>
				<span class="infoBox_value">{{Contributor}}<br /><span class="infoBox_time">{{ContributionTime}}</span></span>
			</div>
		</div>
	</div><!--/.infoBox_3cols-->
	<div class="infoStructure">
		<p class="infoStructure_title">{{l_structure}}</p>
		<div class="infoStructure_switch">
			<span class="infoStructure_switch_btn infoStructure_switch_btn--active" data-format="wurcs">WURCS</span>
			<span class="infoStructure_switch_btn" data-format="glycoct">GlycoCT</span>
		</div>
		<div class="infoStructure_codeWrap">
			<div class="infoStructure_code infoStructure_code-wurcs flexCodeWrapper">
				<p class="infoStructure_text flexCodeText">
					<code>{{WURCS_label}}</code>
				</p>
				<span class="flexCodeMore js_list_structure_more">{{l_showAll}}</span>
				<span class="flexCodeHide js_list_structure_hide">{{l_hide}}</span>
			</div>
			<div class="infoStructure_code infoStructure_code-glycoct infoStructure_code--hide flexCodeWrapper">
				<p class="flexCodeText infoStructure_text">
					<code>{{GlycoCT}}</code>
				</p>
				<span class="flexCodeMore js_list_structure_more">{{l_showAll}}</span>
				<span class="flexCodeHide js_list_structure_hide">{{l_hide}}</span>
			</div>
		</div><!--/.infoStructure_codeWrap-->
	</div><!--/.infoStructure-->
</div><!--/.infoBox_details-->
{{/each}}
<hr />
{{#each check_bcsdb}}bcsdb:{{total}}{{/each}}
<hr />
{{#each check_glycomedb}}glycomedb:{{total}}{{/each}}
<hr />
{{#each check_glycoepitope}}glycoepitope:{{total}}{{/each}}
<hr />
{{#each check_unicarbdb}}unicarbdb:{{total}}{{/each}}
<hr />
{{#each check_pubchem}}pubchem:{{total}}{{/each}}
